Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/14947/?format=api
{
"ob_id": 14947,
"names": [
{
"ob_id": 10762,
"name": "rate-of-change of GIN heading"
},
{
"ob_id": 10763,
"name": "platform_yaw_rate"
}
],
"terms": [
{
"ob_id": 15176,
"label": "units",
"value": "degree s-1",
"vocabulary": ""
},
{
"ob_id": 15177,
"label": "long_name",
"value": "rate-of-change of GIN heading",
"vocabulary": ""
},
{
"ob_id": 15178,
"label": "standard_name",
"value": "platform_yaw_rate",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 15179,
"label": "var_id",
"value": "HDGR_GIN",
"vocabulary": ""
}
]
}